<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2465512b69b374d10883b535809b79ec">
  <dict>
    <!--2022-05-24 10:48:11.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-05-24 10:48:11.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
